body{
	margin:			0px;
	height:100%;
	background:		#ffffff URL('images/page-background.png') bottom left repeat-x;
	text-align: left;
}
#fullContainer{
	background:	 URL('images/topline.png') top left repeat-x;
	_height:40px;
	min-height:40px;

}
#altcontainer{
background-color:#fff;
height:400px;
border-bottom :3px solid #cecece;
}
#container{
	margin:			auto;
	float:			none;
}
#logo{
	width:			215px;
	height:			104px;
	float:			left;
	background:		URL('images/logo.png') top left no-repeat;
}
#logo a{
	display:		block;
	text-decoration:none;
	width:			215px;
	height:			104px;
}
#nav ul li{
	display:		block;
	float:			left;
}
#nav ul li a{
	display:		block;
	color:			#000000;
	font-size:		1.2em;
	font-weight:	normal;
	text-decoration:none;
	height:			37px;
	padding:		64px 13px 0px;
	border-bottom:	3px solid #ffffff;
}
#nav ul li.Home a{
width:38px;
}
#nav ul li.Order-Prints a{
width:78px;
}
#nav ul li.Information a{
width:73px;
}
#nav ul li.Prices a{
width:40px;
}
#nav ul li.Tips a{
width:27px;
}
#nav ul li.Requirements a{
width:89px;
}
#nav ul li.Contact a{
width:51px;
}
#nav ul li a:hover,#nav ul li.current a{
	color:			#fff;
	background-color:#c6191f;
	border-bottom:	3px solid #a3a1a1;
}
#nav{
	float:			right;
	margin-bottom:30px;
}
#footer{
	border-top:		1px solid #acabab;
	padding-top:16px;
	font-size: 		0.8em;
	color:			#666;
}
#footer ul{
margin:0px;
}
#footer li{
	display:		block;
	float:			left;
	margin:			4px 12px 4px 0px;
}
#footer a{
	color:			#666;
	text-decoration:none;
}
#photographic-logos{
background: URL('images/photographic-logos.png') top left no-repeat;
height:40px;
}
.table_bordered {
	text-align: 	center;
	border-collapse:collapse;
	border: 		0px solid #ccc;
}

.table_bordered td {
	border-collapse:collapse;
	border: 		0px solid #ccc;
}

.shadowed {
	background-color:#edf3fe;
}

.dark_shadowed {
	background-color:#6283C2;
}

.dark_shadowed td {
	color: 			#FFFFFF;
}

.hide {
	display: 		none;
}
.info {
	font-size: 		10px;
	font-weight: 	bold;
}
#notes {
	padding: 		5px;
	padding-left:	10px;
}
#notes ul {
	padding-left: 	20px;
}

#photo_sizes {
	display: 		inline;
	font-size: 		10px;
}
#photo_sizes input,#photo_sizes select  {
	font-size: 		10px;
}

.required { color: #CC0000; }
#details label, #delivery label { display: block; width: 120px; float: left }

.label {
	display: 		block;
	width: 			100px;
	float: 			left;
	font-weight: 	bold;
	font-size: 		11px;
	padding-left: 	10px;
}
.field {
	padding-left: 	10px;
}

input.error {
	padding: 2px;
	margin: 0;
}
th{
color:#fff;
background-color: #c6191f;
}
.linkButton{
background:#C6191F none repeat scroll 0 0;
color:#FFFFFF;
display:inline;
font-weight:bold;
padding:5px 10px;
}
.linkButton:hover{
color:#fff;
}

/* Headers */

h1#header-welcome{
width:283px;
height:52px;
background:url('images/header-welcome.png') top left no-repeat;
}
h1#header-information{
width:342px;
height:53px;
background:url('images/header-information.png') top left no-repeat;
}
h1#header-prints{
width:364px;
height:53px;
background:url('images/header-prints.png') top left no-repeat;
}
h1#header-prices{
width:185;
height:52px;
background:url('images/header-prices.png') top left no-repeat;
}
h1#header-tips{
width:128px;
height:65px;
background:url('images/header-tips.png') top left no-repeat;
}
h1#header-requirements{
width:420px;
height:65px;
background:url('images/header-requirements.png') top left no-repeat;
}
h1#header-contact{
width:236px;
height:53px;
background:url('images/header-contact.png') top left no-repeat;
}
h1#header-current-specials{
width:461px;
height:66px;
background:url('images/header-current-specials.png') top left no-repeat;
}
h1.header span{
display:none;
}
.normalTable td{
padding:0px;}

.file-size-display{
padding:3px;
display:block-inline;
}
#current-specials{
font-size:1.6em;
background:URL(images/current-specials.png) top left no-repeat;
color:#fff;
min-height:80px;
}
#current-specials a{
color:#fff;
display:block;

padding:50px 20px 20px 330px;
text-decoration: none;
min-height:80px;
}